package libqt3-mt 3:3.3.8really3.3.7-0ubuntu 11.1 failed to install/upgrade: read error on stdin at conffile prompt

Bug #183241 reported by DocWebster on 2008-01-15
14
Affects Status Importance Assigned to Milestone
adept (Ubuntu)
Medium
Unassigned
qt-x11-free (Ubuntu)
Medium
Unassigned

Bug Description

I was just upgrading a fresh kubuntu 7.10 install and it says this

ProblemType: Package
Architecture: i386
Date: Tue Jan 15 08:51:54 2008
DistroRelease: Ubuntu 7.10
ErrorMessage: read error on stdin at conffile prompt
Package: libqt3-mt 3:3.3.8really3.3.7-0ubuntu11.1
PackageArchitecture: i386
SourcePackage: qt-x11-free
Title: package libqt3-mt 3:3.3.8really3.3.7-0ubuntu11.1 failed to install/upgrade: read error on stdin at conffile prompt
Uname: Linux mike-desktop 2.6.22-10-generic #1 SMP Wed Aug 22 08:11:52 GMT 2007 i686 GNU/Linux

DocWebster (popsicle67) wrote :
djtm (djtm) wrote :

Exactly the same here! Fresh install, but it asked me if I want to use the maintainer's version of some qt*rc file without me having changed anything.

djtm (djtm) wrote :

The file which results in the error was /etc/qt3/qt_plugins_3.3rc I'm pretty sure.

ronny (ronny-standtke) wrote :

Same problem here.
I installed a fresh Kubuntu-7.10. Then I wanted to install all the updates. This crashed at the libqt3-mt package.
Great first impression Kubuntu made! :-P

ronny (ronny-standtke) wrote :

The same problem is reported in Bug #195572.

James Westby (james-w) wrote :

Hi,

I am reassigning to qt-x11-free, as it is probably a bug
in libqt3-mt.

Also I suspect that it is a duplicate of bug 165159, as that
mentions the conffile prompt that a couple of posts in
this bug mention.

However the information in this bug isn't clear enough for
me to make that call.

Thanks,

James

Michael Vogt (mvo) wrote :

I suspect this is actually a problem with adept, the error message indicates that there is something wrong when a conffile question is asked. The task against qt-x11-free should probably still be open as it shouldn't ask for this conffile change in the first place.

Cheers,
 Michael

Jonathan Thomas (echidnaman) wrote :

Conffile questions shouldn't cause problems with Adept 3.0.

Changed in adept:
importance: Undecided → Medium
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers